/*
Theme Name: TheKenCook Custom Responsive
Theme URI: 
Description: Child theme for the Alexandria theme
Author: Ken Cook
Author URI: http://iCobb.com
Template: alexandria
Version: 2.1.1
*/

@import url('../alexandria/style.css');

a {
       color: #000040;
}

a:hover {
       color: red;
       text-decoration: none;
}

a:active {
       color: green;
       text-decoration: none;
}

a:visited {
       color: purple;
}

a:local-link(0) { 
       text-decoration: underline;
}

.header-social{
       background:#D09052;
}

/* Headings */
h1,h2,h3,h4,h5,h6 {
     clear: none;
}

.my-code{ 
       font-family: monospace;
       white-space: pre;
}

.site-header{
       background:#D09052;
}


.site-title a, .site-title a:visited{
       color:#000;
}

.site-description{
       color:#000;
}

.widget-area{
       background:#ABDDD7;
}

.site-footer{
       background:#D09052;
}

.site-footer .widget {
	color:#000;
}

.site-footer .widget a{
	color:#000;
}

.site-footer .widget ul li a{
	color:#000;
}

/* Additional Element Manipulation */

blockquote{
       border-left: 1.8em solid #ABDDD7;
}

.entry-meta {display:none;} 

/* specifically for the price listing on WP Move */

.center{margin-left: auto; margin-right: auto;}
.price-wrapper{}
.price {display:table; vertical-align:middle;}
.price-block {width: 25%; max-width: 400px; float: left; -moz-border-radius: 15px; border-radius: 15px; text-align:center; margin-right: 5px; margin-left: 5px; display: table-cell; vertical-align:middle;}
.gold {background: gold;}
.silver {background: grey;}
.platinum {background: silver;}
.sky {background: #ccccff;}
.price-content {background: white; border-style: solid; border-width: 1px; font-size:.9em; text-align: left; margin: 3px; padding: 10px 0 0 5px;}

/* styles for < 600px */
@media screen 
and (min-width : 0px)
and (max-width : 600px) {
.price-wrapper{
	display: none;
	}
}